View Issue Details

IDProjectCategoryView StatusLast Update
0001024OpenFOAM[All Projects] Bugpublic2015-03-22 09:51
Reporteruser19Assigned Touser4 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0001024: Duplicate class STLtriangle (in surfMesh and triSurface)
DescriptionThe class STLtriangle is present in both, src/surfMesh and src/triSurface with effectively identical interface and implementation. See Issue #1001.
TagsNo tags attached.

Activities

user4

2013-09-23 09:05

  ~0002510

b290cb19de63b2b21a017c50e02224752a00fc6f

Thanks for reporting.

user4

2013-09-23 12:00

  ~0002511

reopened, is not the STLpoint bug.

henry

2015-03-22 09:51

manager   ~0004182

Resolved by commit 0178146f3e54f6d1300509a8e720262ffa0b9ccf

Issue History

Date Modified Username Field Change
2013-09-23 05:07 user19 New Issue
2013-09-23 09:05 user4 Note Added: 0002510
2013-09-23 09:05 user4 Status new => resolved
2013-09-23 09:05 user4 Fixed in Version => 2.2.x
2013-09-23 09:05 user4 Resolution open => fixed
2013-09-23 09:05 user4 Assigned To => user4
2013-09-23 12:00 user4 Note Added: 0002511
2013-09-23 12:00 user4 Status resolved => confirmed
2015-03-22 09:51 henry Note Added: 0004182
2015-03-22 09:51 henry Status confirmed => resolved
2015-03-24 00:17 liuhuafei Issue cloned: 0001590